RubyGems Navigation menu

fb_graph 1.5.4

A full-stack Facebook Graph API wrapper in Ruby.

Versions:

  1. 2.7.17 - October 16, 2014 (509 ko)
  2. 2.7.16 - July 08, 2014 (509 ko)
  3. 2.7.15 - June 10, 2014 (508 ko)
  4. 2.7.14 - June 10, 2014 (508 ko)
  5. 2.7.13 - April 17, 2014 (508 ko)
  6. 1.5.4 - March 05, 2011 (690 ko)
Voir toutes les versions (189)

Dépendances de Runtime (4):

  • activesupport >= 2.3
  • json >= 1.4.3
  • oauth2 >= 0.1.0
  • rest-client >= 1.4
  • Dépendances de Development (3):

  • fakeweb >= 1.3.0
  • rcov >= 0
  • rspec ~> 1.3
  • Propriétaires:

    Auteurs:

    • nov matake

    Total de contrôle SHA 256:

    bd3d996f1e077ffdcacce8aef23289b11829134c727ac73b8b028cfdb1a13ad1

    Total de téléchargements 1 406 707

    Pour cette version 3 922

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: